List Organization Settings
Returns a list of organization settings.
Required permission:
iam.policy.readorg.policy.read
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://loading/v2/settings/organization/search" \ -H "Content-Type: application/json" \ -d '{}'{
"pagination": {
"totalResult": 0,
"appliedLimit": 0
},
"organizationSettings": [
{
"organizationId": "string",
"creationDate": "2023-01-15T01:30:15.01Z",
"changeDate": "2023-01-15T01:30:15.01Z",
"organizationScopedUsernames": true
}
]
}Was this page helpful?
Get Security Settings
Get Security Settings: Get the security settings of the Zitadel instance. Security settings include settings like enabling impersonation and embedded iframe settings. Required permissions:
Reset link settings
Reset link settings: Removes all link overrides at the requested scope. The scope falls back to its parent's values. Unlike other settings, there is no per-field reset — links are managed as a list, so reset always cle...